.l-container {
  width: 100%;
}

.feature {
  background: #fff;
  color: #000;
  font-feature-settings: "palt";
  overflow: clip;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature a {
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease-in;
}
.feature a:has(> img) {
  display: block;
}
.feature img,
.feature video {
  height: auto;
  width: 100%;
}
.feature p {
  margin: 0;
}
.feature .content__wrap {
  display: flex;
  position: relative;
  width: 100%;
}
.feature .content__wrap .js-inview.img {
  opacity: 0;
  transition: 1s;
}
.feature .content__wrap .js-inview.txt {
  transition: clip-path 1s 0.3s ease;
}
.feature .content__wrap .js-inview.is-active.img {
  opacity: 1;
}
.feature .content__wrap .js-inview.is-active.txt {
  clip-path: inset(0 0 0 0);
}
.feature .content__left {
  position: relative;
  text-align: left;
  width: 49.4699646643vw;
}
.feature .content__left .hero {
  box-sizing: border-box;
  display: block;
  height: calc(100dvh - 80px);
  position: sticky;
  top: 80px;
  left: 0;
  width: 100%;
}
.feature .content__left .hero__img {
  display: block;
  height: 100%;
}
.feature .content__left .hero__img img {
  height: 100%;
  object-fit: cover;
  object-position: center top;
  width: 100%;
}
.feature .content__left .hero__ttl {
  position: absolute;
  bottom: 5.3003533569vw;
  left: 3.4628975265vw;
  width: 42.8268551237vw;
  z-index: 2;
}
.feature .content__right {
  width: 49.4699646643vw;
}
.feature .content__right .inner {
  container-type: inline-size;
  margin: 0 auto;
  padding-top: 7.1378091873vw;
  padding-bottom: 10.6713780919vw;
  overflow: clip;
  width: 34.628975265vw;
}
@media screen and (max-width: 1400px) {
  .feature .content__right .inner {
    width: 490px;
  }
}
.feature .content__right .credit {
  display: flex;
  flex-wrap: wrap;
}
.feature .content__right .credit::after {
  content: "";
  width: 100%;
}
.feature .content__right .credit li {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-size: 3.2cqw;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1;
  margin: 0 2.4cqw 3.2cqw 0;
  white-space: nowrap;
}
.feature .content__right .credit__text {
  margin-right: 0.5333333333cqw;
}
.feature .content__right .slick-dots {
  display: flex;
  position: absolute;
  top: 3.4666666667cqw;
  right: 2.1333333333cqw;
}
.feature .content__right .slick-dots li {
  margin: 0 1.4666666667cqw;
}
.feature .content__right .slick-dots li button {
  appearance: none;
  border: solid #000 0.2666666667cqw;
  background: none;
  border-radius: 0.8cqw;
  color: transparent;
  cursor: pointer;
  height: 1.6cqw;
  padding: 0;
  transition: all 0.3s ease-in-out;
  transition-delay: 0.8s;
  width: 1.6cqw;
}
.feature .content__right .slick-dots li.slick-active button {
  background: #000;
}
.feature .content__right .mute {
  cursor: pointer;
  height: 9.3333333333cqw;
  position: absolute;
  right: 2.6666666667cqw;
  bottom: 4cqw;
  width: 9.3333333333cqw;
}
.feature .content__right .mute .sound-off {
  display: none;
}
.feature .content__right .c-01 {
  margin-bottom: 23.4666666667cqw;
}
.feature .content__right .c-01 .cap {
  clip-path: inset(0 0 100% 0);
  margin: 0 auto 8.5333333333cqw;
  width: 56.2666666667cqw;
}
.feature .content__right .c-01 .credit {
  margin-left: 5.3333333333cqw;
  width: 80cqw;
}
.feature .content__right .c-01 .credit li:nth-of-type(n+3) {
  order: 1;
}
.feature .content__right .c-01__img01 {
  margin: 0 auto 0.5333333333cqw 0;
  width: 93.3333333333cqw;
}
.feature .content__right .c-01__img02 {
  margin: 0 auto 6.9333333333cqw 0;
  width: 93.3333333333cqw;
}
.feature .content__right .c-01__img03 {
  margin-top: 20.8cqw;
  position: relative;
}
.feature .content__right .c-02 {
  margin-bottom: 22.9333333333cqw;
}
.feature .content__right .c-02 .cap {
  clip-path: inset(0 100% 0 0);
  margin: 0 auto 4.5333333333cqw;
  width: 85.3333333333cqw;
}
.feature .content__right .c-02 .credit {
  justify-content: center;
  margin: 0 auto;
  width: 74.6666666667cqw;
}
.feature .content__right .c-02 .credit li {
  margin-right: 1.3333333333cqw;
  margin-left: 1.3333333333cqw;
}
.feature .content__right .c-02__img01 {
  margin: 0 auto 0.8cqw;
  width: 85.3333333333cqw;
}
.feature .content__right .c-02__img02 {
  margin: 0 auto 6.6666666667cqw;
  width: 85.3333333333cqw;
}
.feature .content__right .c-02__img03 {
  margin-top: 20.8cqw;
  position: relative;
}
.feature .content__right .c-03 {
  margin-bottom: 20.8cqw;
}
.feature .content__right .c-03 .cap {
  clip-path: inset(0 0 0 100%);
  margin: 0 3.2cqw 6.1333333333cqw auto;
  width: 82.1333333333cqw;
}
.feature .content__right .c-03 .credit {
  margin-left: 5.0666666667cqw;
  width: 80cqw;
}
.feature .content__right .c-03__img01 {
  margin: 0 0 0.5333333333cqw auto;
  width: 85.3333333333cqw;
}
.feature .content__right .c-03__img02 {
  margin: 0 auto 6.9333333333cqw 0;
  width: 90.6666666667cqw;
}
.feature .content__right .c-04 {
  margin-bottom: 21.6cqw;
}
.feature .content__right .c-04 .credit {
  justify-content: center;
  margin: 0 auto;
  width: 80cqw;
}
.feature .content__right .c-04 .credit li {
  margin-right: 1.0666666667cqw;
  margin-left: 1.0666666667cqw;
}
.feature .content__right .c-04 .credit:first-of-type li:first-child::before {
  content: "(left)";
}
.feature .content__right .c-04 .credit:last-of-type li:first-child::before {
  content: "(right)";
}
.feature .content__right .c-04__img01 {
  margin-bottom: 6.6666666667cqw;
}
.feature .content__right .c-05 {
  margin-bottom: 23.7333333333cqw;
}
.feature .content__right .c-05 .cap {
  clip-path: inset(0 0 100% 0);
  margin: 0 auto 8cqw;
  width: 46.9333333333cqw;
}
.feature .content__right .c-05 .credit {
  margin-left: 6.6666666667cqw;
  width: 80cqw;
}
.feature .content__right .c-05__img01 {
  margin: 0 auto 0.8cqw 0;
  width: 82.6666666667cqw;
}
.feature .content__right .c-05__img02 {
  margin: 0 0 6.6666666667cqw auto;
  width: 93.3333333333cqw;
}
.feature .content__right .c-05__img03 {
  margin-top: 20.8cqw;
  position: relative;
}
.feature .content__right .c-06 {
  margin-bottom: 20.8cqw;
}
.feature .content__right .c-06 .cap {
  clip-path: inset(0 100% 0 0);
  margin: 0 auto 4.8cqw;
  width: 90.6666666667cqw;
}
.feature .content__right .c-06 .credit {
  justify-content: center;
  margin: 0 auto;
  width: 66.6666666667cqw;
}
.feature .content__right .c-06 .credit li {
  margin-right: 1.0666666667cqw;
  margin-left: 1.0666666667cqw;
}
.feature .content__right .c-06__img01 {
  margin: 0 auto 0.5333333333cqw;
  width: 90.6666666667cqw;
}
.feature .content__right .c-06__img02 {
  margin: 0 auto 6.9333333333cqw;
  width: 90.6666666667cqw;
}
.feature .content__right .c-07 {
  margin-bottom: 24.2666666667cqw;
}
.feature .content__right .c-07 .cap {
  clip-path: inset(0 0 0 100%);
  margin: 0 auto 6.6666666667cqw 4cqw;
  width: 88.5333333333cqw;
}
.feature .content__right .c-07 .credit {
  margin-left: 5.3333333333cqw;
}
.feature .content__right .c-07__img01 {
  margin: 0 auto 6.6666666667cqw 0;
  width: 88cqw;
}
.feature .content__right .c-07__img02 {
  margin-top: 20.8cqw;
}
.feature .content__right .c-08 {
  margin-bottom: 20.8cqw;
}
.feature .content__right .c-08 .cap {
  clip-path: inset(0 0 100% 0);
  margin: 0 auto 6.6666666667cqw;
  width: 71.4666666667cqw;
}
.feature .content__right .c-08 .credit {
  margin-left: 5.3333333333cqw;
}
.feature .content__right .c-08__img01 {
  margin: 0 0 0.5333333333cqw auto;
  width: 88cqw;
}
.feature .content__right .c-08__img02 {
  margin: 0 auto 6.9333333333cqw 0;
  width: 93.3333333333cqw;
}
.feature .content__right .c-08__img02 .slick-dots {
  right: auto;
  left: 2.1333333333cqw;
}
.feature .content__right .btn {
  margin: 0 auto 17.6cqw;
  width: 90.1333333333cqw;
}
.feature .content__right .staff p {
  font-family: "neue-haas-grotesk-display", sans-serif;
  font-size: 3.2cqw;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 6.4cqw;
}
.feature .content__right .staff p span {
  margin: 0 1.0666666667cqw;
}
.feature .content__right .staff p.cap {
  font-size: 3.4666666667cqw;
  font-weight: 600;
  letter-spacing: 0.15em;
  margin-bottom: 0.8cqw;
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
  position: relative;
}